Loading...
Searching...
No Matches
Opm::SimplexGridVanguard< TypeTag > Class Template Reference

Provides a simulator vanguard which a creates regular grid made of simplices. More...

`#include <simplexvanguard.hh>`

## Public Member Functions

| SimplexGridVanguard (Simulator &simulator)
| Create the Grid.
Grid & | grid ()
| Returns a reference to the grid.
const Grid & | grid () const
| Returns a reference to the grid.

## Static Public Member Functions

static void | registerParameters ()
| Register all run-time parameters for the grid manager.

## Detailed Description

template<class TypeTag>
class Opm::SimplexGridVanguard< TypeTag >

Provides a simulator vanguard which a creates regular grid made of simplices.

The documentation for this class was generated from the following file:

- opm/models/io/simplexvanguard.hh